/* stylelint-disable docusaurus/copyright-header */

/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroBanner {
  padding: 4rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
  color:#fff;
  --ifm-font-color-base: #fff;
}

@media screen and (max-width: 966px) {
  .heroBanner {
    padding: 2rem;
  }
}

.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}

.triangle {
  position: absolute;
  z-index: 1;
  width: 0;
  height: 0;
  display: inline-block;
  border-style: solid;
  opacity: 0.2;
  transform: translate(0, -50%);
}
.triangle.tLeft {
  left: 0;
  border-width: 15vw 0 15vw 20vw;
  border-color: transparent transparent transparent #FEF0EB;
}
.triangle.tRight {
  right: 0;
  border-width: 15vw 20vw 15vw 0;
  border-color: transparent #FEF0EB transparent transparent;
}
.triangle.tLeft {
  top: 20vh;
}
.triangle.tRight {
  top: 70vh;
}

/* .features {
  display: flex;
  align-items: center;
  padding: 2rem 0;
  width: 100%;
}

.featureImage {
  height: 200px;
  width: 200px;
} */

